@media (max-width: 767px) {
  #header .logo img {
    max-height: 40px;
  }

  .section {
    padding-bottom:30px;
  }

  .navwrapper {
    background: none;
    margin: 0;
  }

  #hero {
    /*height: 300px;*/
    display: none;
  }

  .bg-countdown {
    padding:2rem;
  }

  .bg-countdown > div > div {
    text-align: center;
  }

  .bg-countdown > div > div:nth-child(3) {
    font-size:small;
  }

  #hero .container {
    margin-top:0;
  }

  #frmcontact .d-flex div:nth-child(1) {
    display: none;
  }

  #frmcontact .d-flex div:nth-child(2) {
    width: 100%;
  }

  .btn-contact {
    margin-left: 0;
  }

  .winning-member-content .xxx-large {
    font-size: 48px;
  }

  .winning-ball div {
    background: url(../img/big_ball2.png?v=2) no-repeat center;
    letter-spacing: 34px;
    font-size:30px;
    padding-left: 15px;
    width: 199px;
  }

  .home-other-prize div {
    font-size:18px !important;
    letter-spacing: 0;
  }
}



@media (max-width: 479px) {
  #hero {
    height: 150px;
  }

  .home-other-prize div {
    font-size:13px !important;
    margin:5px;
     padding:5px;
  }

  .desktop {
    display: none !important;
  }

}



